北京赛车pk10直播开奖
首頁
登錄 | 注冊

Samba 4.11-RC1 發布,可擴展性改進,默認情況下禁用SMB1

現在可以使用Samba 4.11的第一個候選版本,而Samba 4.12在Git master上開始開發。

使用Samba 4.11,有一個值得注意的工作,它可以擴展到擁有數十萬個對象的100000多個用戶。 這使得Samba更適用于大型組織。 Samba 4.11還帶來了其他性能優化,更低的內存使用,搜索性能增強和其他可伸縮性工作。

Samba 4.11-RC1 發布,可擴展性改進,默認情況下禁用SMB1

Samba 4.11也取消了對Python 2的支持,現在需要Python 3,現在默認禁用SMB1支持,SMB2配置為新的默認最低版本,工具改進和許多其他更改。

有關Samba 4.11工作的更多細節可以通過今天的RC1公告找到。

Ubuntu 18.04安裝Samba服務器及配置  https://www.linuxidc.com/Linux/2018-11/155466.htm

如何在Ubuntu 17.10上使用System-Config-Samba  https://www.linuxidc.com/Linux/2018-01/150493.htm 

Samba 4.11旨在擴展到10萬多個用戶  https://www.linuxidc.com/Linux/2019-07/159228.htm



2019 monjeep.com webmaster#monjeep.com
12 q. 0.010 s.
京ICP備10005923號
北京赛车pk10直播开奖
手机游戏破解 今天预测大乐透号码 辽宁12选5规则 15选5历史记录 3d彩经网杀号 一分时时彩开奖查询 福彩26选5开奖号 安卓大型手游排行榜 麻将机 北京pk视频结果